html{color:#000;font-size:62.5%;}body{font-family:'Microsoft YaHei';background:#fff!important;max-width:8.5rem!important;margin:0 auto!important;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,textarea,p,blockquote,th,td,hr,button,footer,header,menu,nav,section{margin:0;padding:0;}
ol,ul,li{list-style:none;}em,i{font-style:normal}a{text-decoration:none;display:inline}.h2pd{margin-top:.15rem;padding-bottom:.15rem;}
.fl{float:left;}.fr{float:right;}.cl{clear:both;}.cl:after{content:"";visibility:hidden;height:0;display:block;clear:both;}
h3{font-size:.36rem;font-weight:bold;}.blue{color:#063d97;}.same h3,.content p.txt,.brand dt,.yellow{color:#f8cc09;}
.mg20{margin:.2rem 0;}.mgb20{margin-bottom:.2rem;}.qf h3,.mgt20{margin-top:.2rem;}.qf h3{text-align:left;}
.a{color:#42b9a1;}.b{color:#c8a063;}.c{color:#ed6f60;}.d{color:#564999;}
.e{color:#f8cc09;}.f{color:#00a0ea;}.g{color:#7ebf33;}.h{color:#063d97;}

.fixedhack{z-index:99;position:fixed;width:100%;}
.content{margin:0 auto;width:92%;overflow:hidden;font-size:0.24rem;text-align:center;}h2{color:#8a6e4b;}
.bg{background: url(images/bg.png?20250423) no-repeat top;padding-top: 1.7rem;background-size:100%;}
.blue_bg{background:url(images/bg.png?20250423) #063d97 no-repeat center;background-size:100%;padding-top: .3rem;}
.bg1{background:url(images/part11_bg.jpg?20250423) no-repeat center;background-size:100%;}
html, body{position:relative;height:100%;}.swiper-container{width:100%;height:100%;}
.swiper-slide{position:relative;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-pack:center;justify-content:center;-webkit-box-align:center;align-items:center;}

.content p{text-indent:2em;font:.24rem/1.5 "microsoft yahei";text-align:left;color:#666;}
.box p{font:.24rem/1.4 "microsoft yahei";}.content p.txt{text-indent:0;text-align:center;}
dl{clear:both;margin-bottom:0.2rem;display:flex;text-align:left;}dl dt{flex:1;width:15%;}dl dd{width:85%;}

.bg1 p{font-size:.3rem;}.content h4{font-size:.6rem;font-weight:bold;}
.same p,.brand .content,.same{color:#fff;}.same  p{color:#fff;}
.list li{border:1px solid #fff;border-radius:100%;width:13.5%;margin:0 4%;font-size:.32rem;padding:2%;float:left;}
.list li:last-child{margin-right:0;}.list li:first-child{margin-left:0}

.part19 dl{margin-bottom:.5rem}.end h3{font-weight:normal;}
.part19 dt{background:url(images/gou.png?20250423) center  no-repeat;background-size:100%;margin-top:-3%;}.part19 dd{width:92%;}

footer{padding-bottom: 1.4rem!important;}@media screen and (min-width:321px){.bg06  dd{width:5.5rem;}}

.covip-title b{text-align:left;color:#fff;}.fixbg{background-color:#0053a5;}.fixbg h2{color:#f9cc09;}